[private]
gamedata_valid=0
gamedata_textdataname=
gamedata_characterdata=
gamedata_skilldata=
gamedata_itemdata=
gamedata_magicoption=
gamedata_textuisystem=
gamedata_refshopgroup=
gamedata_refmappingshopgroup=
gamedata_refmappingshopwithtab=
gamedata_refshoptab=
gamedata_refscrapofpackageitem=
gamedata_npcpos=
gamedata_leveldata=
gamedata_teleportbuilding=
gamedata_teleportlink=
gamedata_refskillbyitemoptleveldata=
gamedata_refeventrewarditems=
gamedata_teleportdata=
gamedata_refshopgoods=
gamedata_refabilitybyitemoptleveldata=
gamedata_media_filename=
gamedata_divisioninfo=
gamedata_gateport=
gamedata_svt=
gamedata_lm=""
gamedata_server_files=0
gamedata_pk2key=
[general]
srodir=
botuser="$Wegs"
botpassword="$Wegs"
botautologin=1
iniversion=1
login_mode=1
login_auto_cl=0
login_auto_id=0
login_manual_cl=0
division=0

[training]
radius1=0
radius2=0
radius3=0
trainx1=0
trainy1=0
trainx2=0
trainy2=0
trainx3=0
trainy3=0
tracename=
traceai=0
tracecb=0
traceattack=0
traceattackradius=0
tracedist=0
tracedistval=0
luremode=0
lurecenterwait=0
lurecenterwaittime=0
lureskillwait=0
lureskillwaittime=0
lurestepwait=0
lurestepwaittime=0
luremeetxmobs=0
luremeetxmobscount=0
lureusehs=0
lureskill=0
lurecoordfile=
lurestopptg=0
lurestop=0
lurestopcount=0
lurestopptgcount=0
lurestopplayer=0
lurestopplayercount=0
lurestopsp=0
lurestopspname=
dontfollowmob=0
owntrainx1=0
owntrainy1=0
owntrainz1=0
owntrainx2=0
owntrainy2=0
owntrainz2=0
owntrainx3=0
owntrainy3=0
owntrainz3=0
activetpindex=0
usectype1=0
usectype2=0
usectype3=0
usereverse1=0
usereverse2=0
usereverse3=0
trainplace1=
trainplace2=
trainplace3=
scriptdir1=
scriptdir2=
scriptdir3=

[shop]
buyscrolls=0
scrolltype=0
scrollnumber=0
buyhp=0
hptype=0
hpnumber=0
buymp=0
mptype=0
mpnumber=0
buypills=0
pilltype=0
pillnumber=0
buypuripills=0
puripilltype=0
puripillnumber=0
buykits=0
kittype=0
kitnumber=0
buyhorse=0
horsetype=0
horsenumber=0
buyammo=0
ammonumber=0
ammotype=0
buyvigors=0
vigornumber=0
vigortype=0
buydrugs=0
drugnumber=0
drugtype=0
buyhgps=0
hgpnumber=0
hgptype=0
buyabnormal=0
abnormalnumber=0
abnormaltype=0
sellscrolls=0
sellhp=0
sellmp=0
sellvigors=0
sellammo=0
sellpills=0
townspeed=0
petstore=0
petsell=0

[pickopt]
pickammo=0
pickammonumber=0
pickdelay=0
pickdelayval=0

[autopot]
feedhorse=0
autoabnormalstate_transport=0
horsehp=50
autohp=0
autohpval=50
autohpgrain=0
automp=0
autompval=50
autompgrain=0
autopill=0
autopuripill=0
autovigor=0
autovigormp=0
autovigorval=50
autovigormpval=50
autohgp=0
autohgpval=50
sithp=0
sitmp=0
attpethp=50
attpetheal=0
attpetrevive=0
attpetautoabnormal=0
hpdelay=1000
mpdelay=1000
kitdelay=1000

[walkback]
horse=0
castnoise=0

[backtown]
backhp=0
backhpnum=0
backmp=0
backmpnum=0
backammo=0
backammonum=0
backdead=0
backnores=0
backnorestime=0
backduralow=0
backduraloww=0
backdura=0
backinvfull=0

[pickup]
pickup=0
pickuppet=0
pickgold=0
pickpetown=0
pickpetother=0
pickpetfull=0
storagesave=0
sortstorage=0

[extra]
autostart=0
destealth=0
infzoom=0
closedialog=0
disablesplash=0
logattacks=0
egypt_cheapest=0
rocviasam=0
samviaconst=0
noks=0
sticktomob=0
diedstop=0
diedstopval=0
prefer_c=0
prefer_g=0
prefer_p=0
prefer_e=0
prefer_ev=0
prefer_u=0
ignore_t=0
ignore_pillar=0
ultraattack=0
dconpk=0
dconpink=0
dcongm=0
dcongmbot=0
stopongmbot=0
unique=0
realtimenet=0
resstart=0
resstop=0
reslist=0
autores=0
fastres=0
resradius=0

[partyserk]
autoptacc=0
autoptacctype=3
autoptinv=0
autoptinvtype=3
autoptleave=0
autoptleave_charname=""
zerkcond=0
autoptallowinv=0
autoptinvattp=0
autoptinvlist=0
autoptacclist=0
zerkcornered=0
zerkcorneredval=0

[proxy]
socks5=0
socks4=0
socks_hostname=""
socks_port=0
socks_auth=0
socks_username=""
socks_passwd=""

[partybuffing]
ptcastfast=0
ptbuffrange=20

[chat]
chatuserdef=0
autoblock=0

[uniques]
tg_alarm=0
ce_alarm=0
ci_alarm=0
ur_alarm=0
is_alarm=0
ly_alarm=0
ds_alarm=0
by_alarm=0
ro_alarm=0
range_alarm=0
tg_path=
ce_path=
ci_path=
ur_path=
is_path=
ly_path=
ds_path=
by_path=
ro_path=
range_path=

[alarms]
hunter_alarm=0
hunter_path=
trader_alarm=0
trader_path=
thief_alarm=0
thief_path=
pm_alarm=0
pm_path=
pmgm_alarm=0
pmgm_path=
gotpink_alarm=0
gotpink_path=
gotmurderer_alarm=0
gotmurderer_path=
attacked_alarm=0
attacked_path=
murdererspawned_alarm=0
murdererspawned_path=
gmspawned_alarm=0
gmspawned_path=
died_alarm=0
died_path=

[emerg]
emerg_att=0
emerg_att_type=-1
emerg_tf=0
emerg_tf_no=0
emerg_hp=0
emerg_hp_pc=0
emerg_castwalking=0

[skills]
noattack=0
skilliterate=0
skilliteratemob=0
usedrugs=0
switchon=0
switchpos=-1
switch_type=0
switchdelay=0
switch_reequip_shield=0
switch_castlast=0
ch_switchon=0
ch_switch_mainweap=-1
imbue=0
resskill=0

[safecon]
relogin=0
multiclient=0
autocaptcha=0
autocaptcha_static=0
autocaptcha_static_chars=
enhancedsecoff=0
xtrap_compat=0
autocaptcha_charnum=0
autocaptcha_uchars=0
autocaptcha_lchars=0
autocaptcha_numbers=0
autocaptcha_custom=0
autocaptcha_scroll=0
autocaptcha_try3rd=0
autocaptcha_relog=1
autocaptcha_restarttime=0
autocaptcha_hide=1
extended_login_protocol=1
autoselect=1
autoselect_startbot=0
autoselect_startbot_relogin=0
loginchar=
mac1=1254257
mac2=51028


[autolevel]
AUTOLEVEL=0
ARMORTYPE=
WEAPONTYPE=
GAP=0
SELLALL=0
STATUSPOINTS=0

[autoquest]
aq_concurrent_tp=0
aq_scrollallfinished=0
ACGRID_NUM=0
